<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
            href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900|Nunito+Sans:400,600,700,800,900|Montserrat:500,600,700,800,900|Open+Sans:400,600,700,800|Work+Sans:700&display=swap"
            rel="stylesheet">
    <link rel="stylesheet" href="./css/styles.min.css">

    <title>step-project-forkio</title>
</head>

<body>
<!-- HEADER SECTION -->

<header class="header">
    <div class="header__wrapper">

        <a class="header__logo" href="#">
            <img class="header__img" src="../img/header/navbar-logo.png" alt="logo">
            <img class="header__img--mob" src="../img/header/logo-mob.png" alt="logo">
        </a>

        <div class="header__block">
            <ul class="header__nav">
                <li class="header__item">
                    <a class="header__link" href="#">Overview</a>
                </li>
                <li class="header__item">
                    <a href="#" class="header__link">About Fork</a>
                </li>
                <li class="header__item">
                    <a href="#" class="header__link">Buying Options</a>
                </li>
                <li class="header__item">
                    <a href="#" class="header__link">Support</a>
                </li>

            </ul>

            <!--                    <a href="#" class="menu example5"><span></span></a>-->

            <div class="header__burger">
                <div class="header__burger__line"></div>
            </div>

            <button class="header__btn">Buy Now</button>
        </div>
    </div>
</header>


<section class="banner">
    <div class="container">
        <h1 class="banner__title">
            Fork App
        </h1>

        <h2 class="banner__subtitle">
            A real gamechanger in the world of web development
        </h2>

        <p class="banner__text">v. 2.8 For Mac and Windows</p>


        <div class="banner__download">
            <button class="header__btn banner__btn-big">download for free now</button>
            <p class="banner__period">unlimited 30-days trial period</p>
        </div>
    </div>
</section>

<!-- END OF HEADER SECTION -->

<!-- EDITOR SECTION -->
<section class="editor container">
    <div class="editor__wrapper">
        <h2 class="editor__title">revolutionary editor</h2>
        <p class="editor__subtitle">
            Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id
            metus id quam auctor molestie eget ut augue.
        </p>


        <div class="github_rating">
            <table class="watch">
                <tr>
                    <td>
                        <p class="property"><i class="far fa-eye"></i>Watch</p>
                    </td>
                    <td>
                        <p class="value">1,397</p>
                    </td>
                </tr>
            </table>
            <table class="Star">
                <tr>
                    <td>
                        <p class="property"><i class="fas fa-star"></i>Star</p>
                    </td>
                    <td>
                        <p class="value">21,038</p>
                    </td>
                </tr>
            </table>
            <table class="Fork">
                <tr>
                    <td>
                        <p class="property"><i class="fas fa-code-branch"></i>Fork</p>
                    </td>
                    <td>
                        <p class="value">4,391</p>
                    </td>
                </tr>
            </table>
        </div>

    </div>
</section>
<!--END OF EDITOR SECTION -->

<!-- FEATURES SECTION -->

<section class="features">
    <div class="features__inner container ">
        <h3 class="features__title">&lt;Here is what you get&gt;</h3>

        <div class="features__list">
            <div class="features__item">
                <div class="features__wrapper">
                    <img class="features__img" src="./img/features/icon1.png" alt=" Make The Web Better">
                </div>
                <div class="features__text">
                    <h4 class="features__text-title">Created to Make The Web Better</h4>
                    <p class="features__text-subtitle">Elit enim pariatur id consectetur voluptate pariatur ea qui
                        laboris
                        magna pariatur magna
                        deserunt. Fugiat mollit nisi tempor in pariatur consectetur nostrud. Pariatur ullamco nulla
                        in
                        et et.</p>
                </div>
            </div>
            <div class="features__item">
                <div class="features__wrapper">
                    <img class="features__img" src="./img/features/icon2.png" alt="Powerful Tool">
                </div>
                <div class="features__text">
                    <h4 class="features__text-title">Incredibly Powerful Tool</h4>
                    <p class="features__text-subtitle">Sunt ut incididunt mollit ea excepteur veniam non id
                        cupidatat
                        nostrud sunt duis occaecat.
                        Ullamco occaecat elit laboris duis. Mollit cupidatat amet laborum aliquip ad exercitation ad
                        aliquip non velit sunt dolore et mollit.</p>
                </div>
            </div>
            <div class="features__item">
                <div class="features__wrapper">
                    <img class="features__img" src="./img/features/icon3.png" alt="Experimental Stull">
                </div>
                <div class="features__text">
                    <h4 class="features__text-title">Experimental Stull</h4>
                    <p class="features__text-subtitle">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                        felis
                        odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam
                        erat
                        volutpat.</p>
                </div>
            </div>
            <div class="features__item">
                <div class="features__wrapper">
                    <img class="features__img" src="./img/features/icon4.png" alt="Make The Web Better">
                </div>
                <div class="features__text">
                    <h4 class="features__text-title">Created to Make The Web Better</h4>
                    <p class="features__text-subtitle">Aliqua deserunt quis duis est et reprehenderit dolore et.
                        Ipsum
                        mollit eiusmod consectetur sunt
                        cillum. Est ea deserunt ex sit cupidatat Lorem cupidatat anim tempor dolore incididunt aute.
                        Cillum in consequat nostrud deserunt ex culpa non.</p>
                </div>
            </div>
        </div>

        <div class="features__example">
            <img class="features__code" src="./img/features/editor.png" alt="code example">
        </div>
    </div>
</section>

<!-- END FEATURES SECTION -->

<!-- TESTIMONIALS SECTION -->

<section class="testimonials">
    <div class="container">
        <h2 class="testimonials__title">people are talking about fork</h2>

        <div class="testimonials__wrapper">

            <div class="testimonials__item">
                <img class="testimonials__img" src="./img/testimonials/logo1.png" alt="logo1">
                <p class="testimonials__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>

            <div class="testimonials__item">
                <img class="testimonials__img" src="./img/testimonials/logo2.png" alt="logo2">
                <p class="testimonials__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
                    rhoncus molestie neque ac, mollis eleifend nibh.</p>
            </div>

            <div class="testimonials__item">
                <img class="testimonials__img" src="./img/testimonials/logo3.png" alt="logo3">
                <p class="testimonials__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
            </div>

            <div class="testimonials__item">
                <img class="testimonials__img" src="./img/testimonials/logo4.png" alt="logo4">
                <p class="testimonials__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>

            <div class="testimonials__item">
                <img class="testimonials__img" src="./img/testimonials/logo5.png" alt="logo5">
                <p class="testimonials__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa.
                    Nulla faucibus lorem id arcu consequat faucibus. </p>
            </div>

            <div class="testimonials__item">
                <img class="testimonials__img" src="./img/testimonials/logo6.png" alt="logo6">
                <p class="testimonials__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum.</p>
            </div>
        </div>

        <p class="testimonials__txt">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis
            vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci.
            Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>

        <!--        <hr class="delimiter__long">-->
    </div>
</section>
<!-- END TESTUMONIALS SECTION -->

<!--PRICING SECTION -->

<section class="pricing">

    <h3 class="pricing__title">fork subscription pricing</h3>

    <div class="pricing__wrapper">

        <div class="pricing__items">
            <div class="pricing__items-type">
                student
            </div>
            <p class="pricing__items-price">
                29
            </p>
            <span class="pricing__items-frequency">
                        per month
                    </span>
            <hr class="pricing__items-line">
            <div class="pricing__items-text">
                <p>personal license</p>
                <p></p>
            </div>
            <button class="pricing__items-btn">purchase</button>
        </div>

        <div class="pricing__items">
            <div class="pricing__items-type">
                professional
            </div>
            <p class="pricing__items-price">
                59
            </p>
            <span class="pricing__items-frequency">
                        per month
                    </span>
            <hr class="pricing__items-line">
            <div class="pricing__items-text">
                <p>professional license</p>
                <p>email support</p>
            </div>
            <button class="pricing__items-btn">purchase</button>
        </div>

        <div class="pricing__items">
            <div class="pricing__items-type">
                agency
            </div>
            <p class="pricing__items-price">
                99
            </p>
            <span class="pricing__items-frequency">
                        per month
                    </span>
            <hr class="pricing__items-line">
            <div class="pricing__items-text">
                <p>1-12 team members</p>
                <p>phone support</p>
            </div>
            <button class="pricing__items-btn">purchase</button>
        </div>

        <div class="pricing__items">
            <div class="pricing__items-type">
                enterprise
            </div>
            <p class="pricing__items-price">
                159
            </p>
            <span class="pricing__items-frequency">
                        per month
                    </span>
            <hr class="pricing__items-line">
            <div class="pricing__items-text">
                <p>unlimited team members</p>
                <p>24/7 phone support</p>
            </div>

            <button class="pricing__items-btn">purchase</button>
        </div>
    </div>


</section>


<script src="https://code.jquery.com/jquery-3.5.0.js" integrity="sha256-r/AaFHrszJtwpe+tHyNi/XCfMxYpbsRg2Uqn0x3s2zc=" crossorigin="anonymous"></script>

<script>
    function checkMediaQuery() {
        if (window.innerWidth < 576) {
            $(".header__nav").addClass("mob");
        } else {
            $(".header__nav").removeClass("mob");
        }
    }
    window.addEventListener('resize', checkMediaQuery);

    $(".header__burger").click(function () {
        $('.header__nav.mob').toggleClass('open');
        $('.header__burger__line').toggleClass('active');
    });
</script>

</body>

</html>
